# Generated by Django 3.0.2 on 2020-06-23 12:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0045_interv'),
    ]

    operations = [
        migrations.AddField(
            model_name='interv',
            name='rucher',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Ruchers'),
        ),
    ]
